Subject: New Reply Received - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 12:24:45 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div dir="auto">Hi I dont want my amount in a credit foam i want my money to be transferred in my account because from your app i will not buy any thing it's very disappointing app plus disappointing service of you guys from last 3 months I am facing this problem you guys are very late sorry to say and secondly I cannot access my centerpoint account its showing error now I dont want to talk more I want my money back in my bank account that's it</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto"><div style="font-size:85%;color:#575757" dir="auto">Sent from my Galaxy</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt; </div>
<div>Date: 17/03/2021  10:05  (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#2239244] - Re: Your refund is on its way </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mubashira​,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for contacting us.</div>
<div dir="ltr">
<br>We sincerely apologize for the inconvenience caused to you.<br><br>We have checked and would like to inform you that refund amount of 164 AED has been added in your my credit.<br><br>For account issue  we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.<br><br>If the same problem persists, please provide us with the following details so that we can forward it for further assistance:<br>1. Screenshot Of The Issue(If Possible)<br>2. App Version/Browser Version<br>3. Android/iOS Version or Browser name<br>4. Registered email address<br>5. Country of access<br><br>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!<br> <br>Your Friends,<br>The Support Team<br>
</div>
</div></div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2239244